javax.swing.plaf.metal

## Class MetalToolBarUI.MetalRolloverListener

- java.lang.Object
- - javax.swing.plaf.basic.BasicToolBarUI.PropertyListener
  - - javax.swing.plaf.metal.MetalToolBarUI.MetalRolloverListener

- All Implemented Interfaces:
    PropertyChangeListener, EventListener
  Enclosing class:
    MetalToolBarUI

      protected class MetalToolBarUI.MetalRolloverListener
      extends BasicToolBarUI.PropertyListener

- - ### Constructor Summary

    Constructors
    Modifier | Constructor and Description
    --- | ---
    `protected` | `MetalToolBarUI.MetalRolloverListener()`

  - ### Method Summary

    - ### Methods inherited from class javax.swing.plaf.basic.BasicToolBarUI.PropertyListener

      `propertyChange`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### MetalToolBarUI.MetalRolloverListener

          protected MetalToolBarUI.MetalRolloverListener()

Submit a bug or feature
For further API reference and developer documentation, see Java SE Documentation. That documentation contains more detailed, developer-targeted descriptions, with conceptual overviews, definitions of terms, workarounds, and working code examples.

Copyright © 1993, 2014, Oracle and/or its affiliates. All rights reserved.